{
	"compilerOptions": {
		"target": "es2017",
		"outDir": "build",
		"rootDir": "src",
		"moduleResolution": "node",
		"module": "commonjs",
		"declaration": false,
		"importHelpers": true,
		"inlineSourceMap": false,
		"listFiles": false,
		"traceResolution": false,
		"pretty": true,
		"baseUrl": ".",
		"emitDecoratorMetadata": true,
		"experimentalDecorators": true
	},
	"include": [
		"src/**/*.ts"
	],
	"exclude": [
		"node_modules/**"
	],
	"compileOnSave": false
}
